<DialogueContext.PU_CACAPTAIN01_M_BS_Evaded_Missile_aEnemy_tPlayer_FromEnemy_IG_003_NotThisTime __id="e711fc58-388c-4757-89e7-dba5992afe17" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Evaded_Missile_aEnemy_tPlayer_FromEnemy_IG_003_NotThisTime" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Evaded_Missile_aEnemy_tPlayer_FromEnemy_IG_003_NotThisTime" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Evaded_Missile_aEnemy_tPlayer_FromEnemy_IG_003_NotThisTime>